update a58, a57
set a58.vapc1=a57.p703, 
    a58.remdate=curdate(), 
    a58.remtime=curtime(), 
    a58.remuser='{user_pswd}'
where a58.vapc1<>a57.p703
   && a58.p00=a57.nr01;
/*peg_end*/   

update a68, a67
set a68.vapc1=a67.p703, 
    a68.remdate=curdate(), 
    a68.remtime=curtime(), 
    a68.remuser='{user_pswd}'
where a68.vapc1<>a67.p703
   && a68.p00=a67.nr01;
/*peg_end*/   

update a62, a61
set a62.vapc1=a61.p03, 
    a62.vapc2=a61.p04, 
    a62.remdate=curdate(), 
    a62.remtime=curtime(), 
    a62.remuser='{user_pswd}'
where ( a62.vapc1<>a61.p03 || a62.vapc2<>a61.p04 )
   && a62.p00=a61.nr01;
/*peg_end*/   
